{
  "type" : "record",
  "name" : "NumberOfCopies",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "numberOfCopies",
    "type" : "int",
    "doc" : "Number of copies given by the caller in one of the allele"
  }, {
    "name" : "confidenceIntervalMaximum",
    "type" : [ "null", "int" ]
  }, {
    "name" : "confidenceIntervalMinimum",
    "type" : [ "null", "int" ]
  } ]
}
